#include "stdafx.h"
#include "ModelDlg.h"

//////////////////////////////////////////////////////////////////////////
MMImplement_ClassName(CDlgModel)
DuiBegin_Message_Map(CDlgModel, CDUIWnd)
	Dui_On_Notify(DuiNotify_WndInited, OnDuiWndInited)
	Dui_On_Notify(DuiNotify_WndLayout, OnDuiWndLayout)
DuiEnd_Message_Map()

CDlgModel::CDlgModel()
	: CDUIWnd(_T("strDlgDui"))
{
	return;
}

CDlgModel::~CDlgModel()
{
	return;
}

void CDlgModel::OnFindControl()
{
	return;
}

void CDlgModel::OnInitDialog()
{
	return;
}

void CDlgModel::OnDuiWndInited(const DuiNotify &Notify)
{
	return;
}

void CDlgModel::OnDuiWndLayout(const DuiNotify &Notify)
{
	return;
}
